.custom-btn{
  width: 150px !important;
  margin: 5px 0 5px 0;
}
.invalid-tooltip {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 5;
  display: none;
  max-width: 100%;
  padding: 0.25rem 0.5rem;
  margin-top: 0.1rem;
  font-size: .875rem;
  line-height: 1.5;
  color: #fff;
  background-color: rgba(220,53,69,.9);
  border-radius: 0.25rem;
}
.bd-clipboard+.highlight {
  margin-top: 0;
}

.highlight {
  padding: 1rem;
  margin-top: 1rem;
  margin-bottom: 1rem;
  background-color: #f7f7f9;
  -ms-overflow-style: -ms-autohiding-scrollbar;
}

.highlight pre {
  padding: 0;
  margin-top: 15px;
  margin-bottom: 0;
  background-color: transparent;
  border: 0;
}
.highlight pre code {
  font-size: inherit;
  color: #212529;
}
.nt {
  color: #2f6f9f;
}
.na {
  color: #4f9fcf;
}
.s {
  color: #d44950;
}
.bd-clipboard {
  position: relative;
  float: right;
}
.btn-clipboard {
  position: absolute;
  top: 1.5rem;
  right: 0.5rem;
  z-index: 10;
  display: block;
  padding: 0.25rem 0.5rem;
  font-size: 75%;
  color: #818a91;
  cursor: pointer;
  background-color: transparent;
  border: 0;
  border-radius: 0.25rem;
}
.btn-clipboard:hover {
  color: #fff;
  background-color: #027de7;
}